@charset "utf-8";
/* CSS Document */
body { font-family:Arial, Helvetica, sans-serif; font-size: 12px;margin:0 auto; line-height:20px; background:#f8f8f8; padding: 0px; color:#6f6263;}
div,ul,li,h1,h2,h3,h4,h5,h6,img,p,dl,dt,dd,ol,th,td{margin: 0px;padding: 0px; }
li {list-style-type: none;}
form,input,button,option,textarea,select{ margin: 0px;padding: 0px;}
a {color:#53565c;text-decoration: none;}
a:hover{text-decoration:none; color:#0e636a;}
img { border: 0;}
.clear{clear:both;}
.cl { clear: both;}
.fl{ float:left;}
.fr{ float:right;}
.main{ width:100%; margin:0 auto; padding:0; }
.center{ width:990px; margin:34px auto 0px; padding:0; border:1px solid #d7d7d7;}
.top{background:url(../images/top_bg.jpg) repeat-x; width:976px; height:84px; margin:7px; border-bottom:1px solid #d7d7d7;}
.top_right{ margin-top:20px; width:350px; text-align:center; margin-right:16px; }
.logo{ padding:0px 0px 0px 0px;}
.yy{ color:#000; line-height:30px;}
.yy a{ color:#000; margin-right:18px; }
.yy a:hover{ color:#000; font-weight:bold; }
/*.pl35{ padding-right:32px;}*/
.search{ width:210px; clear:both; height:27px; background-color:#FFF; border:1px solid #d5d5d5; }
.input1{ width:170px; padding-left:10px; border:none; color:#0e636a; /* background:#f5f5f5;  border:1px solid #eaeaea; */}
.more{ position:absolute; top:15px; right:10px; font-size:8px; color:#000; font-weight:100;}
.more a{ color:#000; }
.cn{ font-family:'宋体',Arial,Helvetica,sans-serif; font-weight:100; color:#000; font-size:10px; margin-left:3px;}

.titel{ color:#999999; line-height:30px; border-bottom:2px solid #D7D7D7; font-size:14px; font-weight:bold; padding-left:3px;}
.titel2{ color:#0e636a; line-height:30px; border-bottom:2px solid #D7D7D7; font-size:14px; font-weight:bold; }
.titel3{ width:100%; color:#00a651; border-bottom:1px solid #00a651; font-size:18px; padding-top:12px; padding-left:5px; position:relative; }



/*导航栏*/
/*.menu{ width:990px; height:37px; margin:0; padding:0; background:url(../images/nav_bg.jpg) repeat-x;}
.menu ul{ margin:0; padding:0px;}
.menu ul li{ float:left; line-height:30px; height:30px; width:159px; text-align:center; color:#6e6266; font-weight:bold; background:url(../images/nav_li.jpg) no-repeat right;}
.menu ul li a{ color:#6e6266; width:159px; height:30px; text-align:center; float:left;}
.menu ul li a:hover{ color:#0e636a;}
.menu ul .aa{ width:131px; border-right:1px solid #1d6533; border-left:1px solid #1d6533; }
.menu ul .aa a{ color:#fff; background:#014711; width:131px; height:30px; text-align:center; }
.menu ul .aa a:hover{ width:131px;}
.menu ul .bb{ color:#fff; background:#316d25; width:136px; height:30px; text-align:center; }
.menu ul .aa .cc{ color:#fff; background:#316d25; width:131px; height:30px; text-align:center; }*/


/*导航*/
/*.nav{ width:990px; height:37px; margin:0; padding:0; background:url(../images/nav_bg.jpg) repeat-x; }
.nav ul{ margin:0; padding:0px;}
.nav ul li{ float:left; line-height:30px; height:30px; width:159px; text-align:center; color:#6e6266; font-weight:bold; background:url(../images/nav_li.jpg) no-repeat right; display:inline; position:relative; z-index:100;}*/

.nav{ position:inherit; width:990px; height:37px; background:url(../images/nav_bg.jpg) repeat-x; margin:0 auto;}
.nav ul{}
.nav ul li{float:left; text-align:center; display:inline; padding:0px 12px 0px 12px; position:relative; z-index:100; background:url(../images/nav_li.jpg) no-repeat right;}


.nav ul li a.nav_a{ display:block; height:37px; line-height:37px; width:135px; text-align:center; font-size:12px; font-weight:bold; font-size:14px;}
.nav  ul li a.nav_a:link,.nav ul li a.nav_a:visited{color:#6e6266; font-size:14px; }
.nav  ul li.on a.nav_a,.nav  ul li.on a.nav_a:visited,.nav  ul li.on a.nav_a:hover{background:url(../images/navon.jpg) no-repeat center top;color:#0e636a; font-size:14px; }
.nav ul li a.nav_a:hover{background:url(../images/navon.jpg) no-repeat center top;color:#0e636a; font-size:14px; }
.nav  ul li dl{ padding-top:5px;}
.nav  ul li dl.menu_son{ background-color:#ffffff; position:absolute; top:36px; left:0px; width:159px; display:none; border:1px solid #0e636a; border-top:none; }
.nav  ul li dl.menu_son dt a{ display:block; height:auto!important; line-height:29px; width:auto; padding:0px 13px 0px 22px; font-size:12px; text-align:left;}
.nav  ul li dl.menu_son dt a:link,.nav  ul li dl.menu_son dt a:visited{color:#6e6266; background:url(../images/nav_dl_bg.jpg) no-repeat; }
.nav ul li dl.menu_son dt a:hover{ background:url(../images/nav_dl_bg2.jpg) no-repeat; color:#0e636a; }



/**广告**/
.banner{ width:988px; height:301px; border:1px solid #707070; padding:0; overflow:hidden;}


.index_content{ padding-top:14px; padding-left:10px; background:url(../images/link.jpg) repeat-x #FFF; }
.index_content2{ width:970px; height:211px; background:url(../images/bg.jpg) no-repeat;}
.index_list{ float:left; width:auto; display:inline; background:url(images/index_list_bg.gif) no-repeat; margin:0px 10px;overflow:hidden; line-height:20px;}
.about_us{ width:252px; margin-top:10px; height:auto; overflow:hidden;}
.about_us_c{ width:252px; height:164px; overflow:hidden}

/*首页热销产品*/
.index_product{ width:447px; overflow:hidden;}
.index_product_list{ width:447px; overflow:hidden; margin:13px 0px; }
.index_product_list ul li{ text-align:center; float:left;  margin:0px 2px; display:inline;}
/*.index_product_list ul li p{ line-height:20px;width:130px;  overflow:hidden; margin-top:5px; }*/
.index_product_list ul li img{width:145px; height:148px; border:1px solid #e7e7e7;}

.contact_us{ width:205px; overflow:hidden;}
.contact_us_c{ width:252px; height:164px; margin-top:10px; overflow:hidden}

/*友情链接*/
.link{ width:990px; height:77px; background:url(../images/link.jpg) repeat-x;}
.link_1{ padding:21px 0px 0px 22px;}
.link_1 img{ float:left; width:118px; height:38px; margin-right:20px;}




.content{ padding:15px 0px 0px;}
.about_left{ width:175px; margin-left:14px; padding:0; min-height:500px;}
.about_right{ width:770px; margin-right:14px; margin-bottom:10px; padding:0;}
.about_menu{ width:175px; margin-top:0px;  padding:0; position:absolute;  }
.about_menu dl{ margin:0; padding:0;}
.about_menu dl dt{ width:172px; padding-left:3px; font-weight:bold; height:27px; line-height:27px; background:url(../images/icon.gif) no-repeat center right; border-bottom:1px solid #D7D7D7; /* padding-right:2px; border-bottom:1px solid #c2dc6f; padding-left:24px; */}
/*.about_menu dl dt ul{ margin:0; padding:3px 0; background:#9cba38; border-top:1px solid #c2dc6f;}*/
.about_menu dl dd{ margin:0; padding:0; line-height:24px; /* height:19px; background:url(../images/icon.gif) no-repeat center right; border-top:1px solid #c2dc6f;*/ color:#fff;}
.about_menu dl dd a{ margin-left:18px; font-size:12px;/* color:#fff;*/}
.about_menu dl dd a:hover{/* color:#fff;*/}

.about_right_c{ margin:10px 0px;}


/*.pro_tit{ padding-top:40px; margin-bottom:20px; font-size:16px; font-weight:bold; color:#000;}
.pro_main_menu{ width:100%; margin:0; overflow:hidden;}
.pro_main_menu ul{ margin:0; padding:0;}
.pro_main_menu ul li{ float:left; height:190px; width:162px; padding:0px 15px 10px;}
.pro_main_menu ul li img{ padding:6px;border:1px solid #e0e0e0; height:150px; width:150px;}
.pro_titel{ width:150px; height:40px; line-height:20px; text-align:center; overflow: hidden;}*/

.pro_tit{ padding-top:40px; margin-bottom:20px; font-size:16px; font-weight:bold; color:#000;}
.pro_main_menu{ width:100%; margin:0; overflow:hidden;}
.pro_main_menu ul{ margin:0; padding-left:30px;}
.pro_main_menu ul li{background: url(../images/family_list_bg.png) no-repeat; float: left; height: 224px; margin: 0 20px 5px 20px; /*position: relative;*/ width: 192px;}
.pro_main_menu ul li:hover{background: url(../images/family_list_bg2.png) no-repeat; float: left; height: 224px;/*margin: 0 10px 5px 10px;position: relative;*/ width: 192px;}
.pro_main_menu ul li img{ margin:10px 10px 5px 10px; height:172px; width:172px;}
.pro_titel{ width:150px; height:20px; line-height:20px; text-align:center; margin:0 auto; overflow: hidden;}


/*产品内页*/
.pro_left{ float:left; width:385px;  margin:10px 0;}
.pro_right{ float:left;  width:300px; line-height:20px; margin:10px 0px; overflow:hidden; text-align:left;}
.prodt{ line-height:25px; padding-top:10px; text-align:left;}
.left:{ float:left;}
.right{ float:right;}


/*产品特效*/
.clearfix {
	margin-top:10px;
	width:375px;
	height:65px;
	overflow:hidden;
	position:relative;
}
.clearfix span.spanL {
	width:24px;
	height:38px;
	background:url(images/prev.gif) no-repeat;
	position:absolute;
	left:0px;
	top:15px;
	cursor:pointer;
}
.clearfix span.spanR {
	width:24px;
	height:38px;
	background:url(images/next.gif) no-repeat;
	position:absolute;
	right:0px;
	top:15px;
	cursor:pointer;
}
.clearfix .gallery {
	width:319px;
	float:left;
/*	margin-left:26px;
	_margin-left:13px;*/
	overflow:hidden;
}
.clearfix .gallery ul {
	width:auto;
}
.clearfix .gallery li {
	 display:inline;
	float:left;
	width:62px;
	margin:2px;
}
.clearfix .gallery li img {
	width:60px;
	height:60px;
	display:block;
	border:1px solid #ccc;
	cursor:pointer;
}
.gallery  img {
	margin:0px 2px;
	width:60px;
	height:60px;
	display:block;
	border:1px solid #ccc;
	cursor:pointer;
}


/*.ad{ width:958px; height:406px; background:url(images/ad_bg.png) no-repeat left top; margin-top:25px;}
.infiniteCarousel{ width:958px; height:406px; overflow:hidden; position:relative; } 
.infiniteCarousel ul li{ width:958px; height:406px;  float:left;overflow:hidden;}
.wrapper{ width:958px; height:406px;;overflow:hidden;}
.infiniteCarousel img{ width:958px; height:406px; }

.infiniteCarousel .forward{ position:absolute; top:45%; left:9px; display:block; width:29px; height:37px; background:url(../images/left2.gif) no-repeat; cursor: pointer;}
.infiniteCarousel .back{ position:absolute; top:45%; right:0px; display:block; width:29px; height:37px; background:url(../images/right2.gif) no-repeat; cursor: pointer;}

.notebook_img{ float:left; padding:15px 0px 0px 25px;}
.notebook{ float:left;}
.notebook table td{ color:#505050;}
.red{color:#F00; font-size:16px;}*/

/*新闻中心*/
.newslist li { border-bottom: 1px dotted #666;height: 30px;line-height: 30px; padding: 0px 0 0px 25px; position:relative; background:url(../images/quan6.gif) no-repeat; background-position:5px 50%; }
.newslist li  span{  position:absolute; top:0px; right:5px; color:#999;}
.newslist li  a:link,.newslist li a:visited {color: #333; width:630px; height:30px; display:block; overflow:hidden;}
.newslist li  a:hover {color:#199849; width:630px; height:30px; display:block; overflow:hidden; }

.news_text{ color:#5e5e5a; font-size:12px; line-height:25px; word-wrap: break-word; }
.news_tit{ padding-top:20px; padding-left:10px; padding-bottom:20px; font-size:30px; line-height:36px; font-weight:bold; text-align:center;}




/*分页*/
.pages { text-align:center; font: 12px Arial, Helvetica, sans-serif;padding:20px 0px 5px 0px; clear:both; line-height:100%; }
.pages a {padding: 1px 6px; border: solid 1px #0B636B; text-decoration: none; margin:0px 4px;}
.pages a:visited {padding: 1px 6px; border: solid 1px #0B636B; background:#2e679c; text-decoration: none;}
.pages a:link,.pages a:visited{color:#333; }
.pages .cpb {padding: 1px 6px;font-weight: bold; font-size: 13px;border:none; margin:0px 4px;}
.pages a:hover {color: #fff; background:#0B636B;border-color:#0B636B;text-decoration: none; }
.pages .total{ padding-right:20px;font: 12px Arial, Helvetica, sans-serif;}


/*底部*/
.bottom{ width:990px; margin:0 auto; padding:0; height:60px; background:url(../images/bottom_bg.jpg) repeat-x; background-color:#FFF;}
.bottom_nav{ height:24px; width:990px; overflow:hidden; margin-top:3px; text-align:left; }
.bottom_nav a{ padding:0px 15px; color:#0b636b;}
.bottom_c{ font-weight:bold; color:#0b636b; text-align:left; padding:10px 15px; }